@charset "utf-8";
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
.container .row p strong{font-weight: 700;}
.container .row p em{font-style: italic;}
.container {padding-left: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
body .container ol,ul{
	margin: 1em 0;
    padding: 0 0 0 40px;
	list-style-position:inside;
	list-style-type:disc;
}
body .container ol li {
  list-style-type: decimal;
}

body .container ul li {
  list-style-type: initial;
}
blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}

/*********************************************************************/
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
.row {
	max-width: 1260px;
	margin-right: auto;
	margin-left: auto;
}

.headerRow {
	max-width: 1260px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
}
.site-header .brand {
	background: #1d320f center / 78.9375rem 52.5rem no-repeat;
	/*background: #357940 url(../image/network.png) center/78.9375rem 52.5rem no-repeat;*/
	/*background: #357940 url(../image/network.svg) center/78.9375rem 52.5rem no-repeat;*/
	padding: 1.25rem 0;
	border-bottom: 0.1875rem solid #fefefe;
}

.site-header nav {
	background-color: #1d320f;
	border: none;
	border-radius: 0;
	min-height: 39px;
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
}
.site-header .navbar .container-fluid, .site-header .navbar #navbar {
	padding-left: 0;
	padding-right: 0;
}
.site-header .navbar #navbar {
	max-width: 1260px;
	margin-right: auto;
	margin-left: auto;
}
.site-header nav li {
	margin-top: 0;
	margin-bottom: 0;
}
.site-header-pics {
	display: inline-block;
	/*justify-content: flex-start;*/
	/*align-items: center;*/
	/*max-width: 1260px;*/
	/*margin: 0 auto;*/
	/*padding-left: 1px;*/
}
.navbar-default .navbar-nav>li>a{
	display: block;
	color: #fefefe;
	line-height: inherit;
	text-decoration: none;
	padding: 0.4375rem 0.9375rem 0.625rem;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .dropdown-menu, .dropdown-menu>li>a{
	background-color: #1d320f;
	color: #fefefe;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus  {
	color: #fefefe;
	background-color: #1d320f;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #1d320f;
}

.navbar-default .navbar-toggle {
	border-color: #1d320f;
}
.navbar-toggle {
	float: left;
	margin: 0;
	padding: 11px 15px;

}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fefefe;
}
.navbar-toggle .icon-bar {
	height: 3px;
}
.navText{
	color: #fefefe;
	padding-left: 2rem;
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	float: right;
	line-height: 17px;
}
@media (max-width: 768px) {
	.site-header nav li {
		padding-left: 0.9375rem;
		padding-right: 0.9375rem;
	}
	.dropdown-toggle .caret{
		display: none;
	}
	.navbar-nav .dropdown .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none;
	}
	.navbar-default .navbar-nav .dropdown .dropdown-menu>li>a {
		color: #fefefe;
		display: block;
		color: #fefefe;
		line-height: inherit;
		text-decoration: none;
		padding: 0.4375rem 0.9375rem 0.625rem;
	}
	.dropdown>.dropdown-menu {
		display: block;
	}
	.navbar-collapse {
		max-height: 100%;
	}
}
@media print, screen and (min-width: 75em) {
	.site-header .brand {
		background-size: cover;
	}
}


@media print, screen and (min-width: 75em) {
	.site-logo {
		margin-right: 1.875rem;
	}
}

.site-logo {
	margin-bottom: 0;
}

.site-title {
	color: #fefefe;
	display: inline-block;
	max-width: 7rem;
	font-size: 1rem;
	line-height: 1.375;
	/* font-weight: 600; */
	margin-top: 6px;
	margin-bottom: 0;
	padding-right: 2rem; /* Space before the divider */

}

.site-logo {
	width: 9.5rem;
	height: auto;
	padding-left: 2rem; /* Space after the divider */
}

@media print, screen and (min-width: 20em) {
	.site-title {
		max-width: 11rem;
		font-size: 1.15125rem;
		line-height: 1.625rem;
		margin-top: 13px;
		border-right: 1px solid #D9D9D6;
		padding-left: 2rem;
	}
}

@media print, screen and (min-width: 75em) {
	.site-title {
		/* max-width: none; */
		max-width: 14rem;
		font-size: 1.5125rem;
		line-height: 1.5rem;
		/* margin-top: 31px; */
		border-right: 1px solid #D9D9D6;
		padding-left: 3rem;
	}
}

.site-title a {
	color: #fefefe;
}

.site-title a:hover,
.site-title a:active,
.site-title a:focus {
	text-decoration: none;
}

.header-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-bottom: 0.0625rem solid #fefefe;
}

.header-image img {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
## Body
--------------------------------------------------------------*/

h1 .fa-info-circle{
	font-size: 20px;
}

.btn, .btn:hover, .btn:focus{
	margin: 0 0 1.5rem 0;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: inherit;
	line-height: inherit;
	padding: 0.375em 0.875em 0.5625em;
	background-color: #243746;
	color: #fefefe;
	border-radius: 0;
}
.btn-danger {
	color: #fefefe;
	background-color: #d9534f;
	border-color: #d43f3a;
}
/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.footerRow {
	float: none;

	width: 100%;
	padding-right: 0.9375rem;
	padding-left: 0.9375rem;

	max-width: 1260px;
	margin-right: auto;
	margin-left: auto;
	color: #4D4D4D;
	/* font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
}
/*********************************************************************/

/*-----------GENERIC STYLES---------------*/

body {
	color: #4D4D4D;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.375;
}

@media(max-width:1000px){
	
	body {
		/*background:  url(../brand/gnl_header.jpg) no-repeat top right;  /* PHOTO IN TOP RIGHT OF HEADER */
	}

}

html, body {
    height: 100%;
}

h1, h2, h3{
	margin: 0.5em 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1;
}
p{
	margin: 1.5em 0;
}
a{
	color: #3770a9;
	background: transparent;
}
a:hover{
	color: #000066;
}
a:visited{
	color: #31357D;
}
table{
	border: 1px solid #ddd;
	border-collapse: collapse;
	margin: 1em 0;
	width:90%;
	max-width: 600px;
}
td, th{
	padding: 3px;
	border: 1px solid #ddd;
}
th{
	background: #ccc;
}
ul, ol{
	margin-top: 1em;
	margin-bottom: 2em;
}
ul ul{
	margin-top: 0em;
	margin-bottom: 0em;
}
li{
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
h1 + p, h2 + p, h3 + p{
	margin-top: 0px;
}
.right{
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
.hidden{
	display: none;
}
.hidden-text {
	display:block;
	text-indent:-10000px;
	overflow:hidden;
}
.hidden-block {
	display:block;
	position:absolute;
	left:-10000px;
}
.clear{
	clear: both;
}
.clear+p{
	clear: left;
}
div.clearall{
	clear: both;
	height: 1px;
}
a img{
	border: none;
}


/*----------- TEMPLATE LAYOUT ---------------*/
#gnlwrap{
	padding: 0;
	/*border-top: 1px solid #eee;*/
	padding-top:0px;
	background:#fff;
	height:100%;
}


h1.lead a:visited {
    color: black;
}

h1.lead a {
    color: black;
}

h1.lead a:hover{
	text-decoration:none;
}

h1.lead{
	padding-left:30px;
	font-size:2em;
	font-weight:bold;
}
#gnltop{
	width: 100%;
	padding: 0px 0 0 0;
	margin: 0;
	font-size: 90%;
}

#gnltop #gnltopnav{
	background:  url(../brand/gnlswish.gif) no-repeat left; /* BLUE SWISH AT TOP OF PAGE */
	margin: 0 auto;
	padding: 0px 0;
	height: 100px;
}
#gnltop #gnltopnav ul{
	margin: 0;
	padding: 6px 25px 4px 25px;
	list-style: none;
	text-align: right;
	height:90px;
	background:  url(../brand/gnltopul.gif) repeat-x; /* REPEATING BACKGROUND FOR BLUE BAR AT TOP */
}
#gnltopnav ul li{
	background: none;
	display: inline;
	margin: 0 5px;
	padding: 0;
	line-height: 16px;
}
#gnltopnav ul li a{
	color: #ffffff;
}
#gnltopnav ul li form, #gnltopnav ul li form div{
	display: inline;
	margin: 0;
	color: #fff;
}
input#gnlsearchinput{
	width: 162px;
	margin: 0 0 0 3px;
	font-size: 11px;
	border: 1px solid #666666;
	color: black;
	/*background: #eeeeee;*/
	padding: 2px;
}
input#gnlsearchsubmit{
	width: 50px;
	padding: 0;
	margin: 0;
	font-size: 10px;
	padding: 0px;
}
#gnlsearchdrop{
	font-face: verdana;
	font-size: 11px;
}
#gnltopnav a{
	color: #e3eef6;
	background: transparent;
}
#gnltopnav a:hover{
	color: #ffffff;
	background: transparent;
}
#gnlhead{
	margin: 0 auto;
	padding: 0;
	height: 72px;
}
#gnlhead #gnldeptitle{
	margin: 0 0 10px 40px;
	/*background: transparent url(../brand/dept_title.gif) no-repeat top left; /* NAME OF DEPARTMENT */
	height: 70px;
	padding: 0px  0 0px;
	width: 550px;
}
#gnlhead #gnldeptitle h2, #gnlhead #gnldeptitle h2 a{
	width: 100%;
	height: 100%;
	display: block;
}
#gnllogo{
	position: absolute;
	left: 40px;
	top: 2px;
	height: 68px;
	width: 107px;
	margin: 0 0 0 0;
	background: transparent url(../brand/gnllogoblue.gif) no-repeat; /* GNL LOGO IN TOP LEFT */
}
#gnllogo a{
	width: 100%;
	height: 100%;
	display: block;
}
#gnlusers{
	height: 22px;
	padding: 0 25px 0 25px;
	margin: 0;

	background: #fff;
}
#gnlusers ul{
	height:18px;
	margin: 2px 0 0 0;
	padding: 0;
	list-style: none;
	float: right;
}
#gnlusers ul li{
	display: inline;
	margin: 0;
	padding: 0 8px 0 8px;
	border-right: 1px solid #cccccc;
	text-align:center;
	background: #ffffff;
}
#gnlusers ul li.lastitem{
	border-right: 0px solid #cccccc;
	padding-right: 2px;
}
#gnlusers ul li a{
	text-decoration: underline;
	color: #666;
	background: #ffffff;
	font-weight: bold;
}
#gnlusers ul li a:hover{
	color: #000000;
	background: #ffffff;
}
#gnlusers ul li a.current{
	color: #000000;
	background: #ffffff;
}
#gnlusershome{
	float: left;
	height: 16px;
	margin: -18px 0 0 0;
	padding: 0 0 0 230px;
	background-color: transparent;
}
#gnlhead #gnlusershome ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	background: #fff;
}
#gnlhead #gnlusershome ul li{
	display: inline;
	margin: 0;
	padding: 0 8px 0 9px;
	border-right: 1px solid #cccccc;
	text-align:center;
	background: #ffffff;
}
#gnlhead #gnlusershome ul li.lastitem{
	border-right: 0px solid #cccccc;
}
#gnlusershome ul li a{
	text-decoration: none;
	color: #999999;
	background: #ffffff;
	font-weight: bold;
}
#gnlusershome ul li a:hover{
	color: #000000;
	background: #ffffff;
}
#gnlusershome ul li a.current{
	color: #000000;
	background: #ffffff;
}

div .navbar-default .navbar-collapse .navbar-default .navbar-form {
    border-color: #ffff;
}
div .navbar-default .navbar-nav>li>a {
    color: #fff;
}

div .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
	color: #fff;
}

div .navbar-default .navbar-brand {
    color: #fff;
}

div .navbar-default .navbar-toggle .icon-bar{
	background: url(../brand/gnlleftnavbg.gif);
}

div .navbar-default .navbar-toggle {
    border-color: #005596;
}

#gnlbodycol{
	/*background: url(../brand/gnlleftnavbg.gif) repeat-y left; /* BLUE BACKGROUND ON MENU */
	padding: 0;
}
#gnlleftcol{
	float: left;
	width:230px;
	padding: 1px 0 10px 0;
	margin: 0;
	background: #005596;
	color: #fff;
}
#gnlleftcol a{
	color: #fff;
}

@media (min-width: 1200px){
	.container {
    	width: 1075px;
	}
}

@media (min-width: 768px){
	
	nav.gnlnavbar {
	    border-radius: 0px;
		border:0px;
	}
	
	div.gnlrow{
		/*background: url(../brand/gnlleftnavbg.gif) repeat-y left;  BLUE BACKGROUND ON MENU */
		width:100%;
		height:100%;
		float: none;
		width: 100%;
		padding-right: 0.9375rem;
		padding-left: 0.9375rem;
		max-width: 1260px;
		margin-right: auto;
		margin-left: auto;
	}
	
	div.gnltable{
		/*display: table;*/
		width:100%;
		height:100%;
		padding-left: 0;
		padding-bottom:0;
	}
	.no-side-padding{
		padding-left: 0;
		padding-right: 0;
	}
	
	div.gnl-col-sm-3{
		padding-left:0px;
		width: 18%;
		height:100%;
		position:relative;
		max-width: 230px;
		padding-right: 0;
		padding-bottom: 200px;
	}
	
	.gnl-col-sm-9{
		padding-right:0px;
		padding-left: 0px;	
		width:82%;	
		height:100%;
		position:inherit;
	}
	
	sidebar-nav{
		width:100%;
	}

	div#search-form-row{
		padding-top:15px;
	}

	/*.navbar-collapse {
		max-height: none;
	}
	
	.navbar-default {
	    background: url(../brand/gnlleftnavbg.gif) repeat-y left;
		background-color: #fff;
	}
	
	.navbar-nav>li {
    	float: none; 
		width: 100%;
	}
	
	.navbar-nav{
		float:none;
	}*/
	
	ul.only-small{
		display:none;
	}
	
	#gnlfoot{
		padding: 2px 30px 2px 260px;
	}
	
	#gnlupdated{
		float: right;
	}
	
	.form-horizontal .form-group {
	    margin-left: 0; 
	    margin-right: 0; 
	}

	ul.nav-first-level li {
		list-style: none;
		background: none;
		/*margin-right: 3px;*/
		margin-left: 0px;
		/*padding-right: 5px;*/
		line-height: 1.2;
	}
	
	ul.nav-first-level ul.nav-second-level li{
		margin:0;
		padding: 0;
		
	}
	ul.nav-first-level ul ul li{
		margin:0;
		padding: 0;		
	}

	ul.nav-first-level a:visited {
		color: #fff;
	}
	ul.nav-first-level a:hover {
		background: #7DA8CA url(../brand/gnlbulletlight.gif) no-repeat left ; /* RIGHT ANGLE QUOTE BULLET ICON */
	} 
	
	#gnldeptitle_collapse{
		display:none;
	}
		
	ul.nav-first-level{
		margin: 0 0 1.2em 0;
	}
	
	div.quickLinks{
		padding: 0px 0 6px 0px;
	}
	
	div.quickLinks h1{
		margin-left:0.5em;
	}
}

ul.nav-first-level{
	list-style: none;
	font-size: 1.1em;
	padding:0;
}

ul.nav-first-level a {
	display: block;
	padding: 5px 0 6px 15px;
	text-decoration: none;
	color: #fff;
	background: #005596;
}

ul.nav-first-level li.parentActive{
	background: #3477AC;
}

ul.nav-first-level li.parentActive ul li a{
	background: #3477AC;
}

ul.nav-first-level li a.active{
	background: #3477AC url(../brand/gnlbulletlight.gif) no-repeat right; /* RIGHT ANGLE QUOTE BULLET ICON */
	pointer-events: none;
    cursor: default;
}

ul.nav-first-level li a.parentActiveLink{
	background: #3477AC url(../brand/gnlbulletlight.gif) no-repeat right; /* RIGHT ANGLE QUOTE BULLET ICON */
	pointer-events: none;
    cursor: default;
}

ul.nav-second-level li a.active{
	background: #3477AC url(../brand/gnlbulletlight.gif) no-repeat right; /* RIGHT ANGLE QUOTE BULLET ICON */
	font-weight:bold;
}

ul.nav-first-level ul ul li{
	margin:0;
	padding: 0;
	border-left: 10px solid #5D92BC;
}

ul.nav-first-level ul ul li a{
	background: #5D92BC url(../brand/gnlbulletlight.gif) no-repeat left !important; /* RIGHT ANGLE QUOTE BULLET ICON */	
}


/*Quick Links Styling*/
div.quickLinks{
	color:white;
	font-size: 1.2em;
}

div.quickLinks h1{
	font-size: 1.2em;
	font-weight:bold;
    color: #fff;
}

.search-container{
	margin-top:15px;
	padding-right: 0;
	padding-left: 0;
}

/*div.navbar-collapse {
	padding-right:0px;
	padding-left: 0px;
}
ul.navbar-nav a {
	display: block;
	padding: 1px 0 6px 15px;
	text-decoration: none;
	color: #fff;
	background: #005596;
}
ul.navbar-nav a:visited {
	color: #fff;
}
ul.navbar-nav a:hover {
	background: #7DA8CA url(../brand/gnlbulletlight.gif) no-repeat left !important;
} */

@media (max-width: 767px){
	#gnldeptitle_collapse{
		display: block;
		padding: 5px 0 6px 15px;
		font-size: 1.16666em;
		font-weight:bold;
	}
	#gnlhead{
		display:none;
	}
	div.gnlnavbar-header{
		background-color: #fff;
	}
	
	/*.navbar-collapse{
		background: url(../brand/gnlleftnavbg.gif)
	}
	*/
	#gnltop #gnltopnav{
		background: url(../brand/gnlleftnavbg.gif)
	}
	
	ul.only-small{
		display:block;
	}
	
	.gnlSearchNav{
		display:none;
	}
	
	#gnlupdated{
		padding-left:10px;
	}
	
	ul.nav-first-level a{
		font-weight:normal;
		color:white;
	}
	ul.nav-first-level a:hover {
		background: #7DA8CA url(../brand/gnlbulletlight.gif) no-repeat left !important; /* RIGHT ANGLE QUOTE BULLET ICON */
	} 
	
	ul.nav-first-level {
		margin:0 0 0 0;
	}	
	
	ul.nav-first-level li {
     margin-top: 0; 
     margin-bottom: 0; 
	}	
	
	ul.nav-second-level.collapse {
		display:none !important;
	}
	
	div.quickLinks{
		padding: 0 0 0 0 ;
	}
	
	div.navbar-collapse.in {
	    overflow: inherit;
	}
	.navbar {
	   border: 0; 
	}
}

/*search button*/
.btn-gnlnav{
	color:#005596;
}

ul.nav-second-level {
	margin-left:16px;
	overflow: hidden;
}

.nav {
	font-weight:normal;
	color:white;
}

#gnlmaincol{
	width: 100%;
  	float: right;
}

#gnlcontent{
	padding-bottom:24px;
}
#gnlleftcol h3{
	font-size: 1.5em;
	margin: 0.5em 0 0 5px;
	color: #fff;
}
#gnlleftcol p{
	margin:10px 10px 20px 20px;
	color: #fff;
}

#gnlleftcol ul{
	margin: 0 0 0 5px;
	padding: 0px 0;
}
#gnlrightcol{
	float: right;
	width: 170px;
	padding: 10px 0px 10px 0px;
	margin: 0 0 0 10px;
	background: #eee;
	font-size: 90%;
	color:#000;
}
#gnlrightcol .minister{
	color: #000;
	font-size: small;
	text-align:center;
	margin: 0 10px 5px 10px;
}
#gnlrightcol a{
	color:#000;
}
#gnlrightcol ul{
	margin: 0.5em 0 0.5em 0.5em;
	padding: 0.5em 0 0.5em 0.5em;
}
#gnlrightcol ul li{
	background: transparent url(../brand/gnlbullet.gif) no-repeat left; /* RIGHT ANGLE QUOTE BULLET ICON */
	margin: 0.5em 0 0.5em 0em;
	padding: 0px 0 0px 1.25em;
	line-height: 1.2;
	list-style: none;
}
#gnlrightcol h3{
	font-size: 1.5em;
	margin: 0.5em 0 0 5px;
	color: #000;
}
#gnlrightcol div.vcard{
	margin: 0.5em 5px 7em 10px;
	font-style: normal;
	background:none;
	padding: 0;
}
img#minister{
	margin: 0 10px -10px 10px;
}
#gnlfoot{
	clear: both;
	margin: 0;
	height: 100px;
	background: #ddd;
	font-size: 90%;
}
#gnlfoot a{
	color: #000;
}
#gnlfootlinks{
	float: left;
	display: inline;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
#gnlfootlinks li{
	margin: 0 5px;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;
	margin: 0 10px;
	background: none;
}
#gnlupdated{
	display: inline;
	text-align: right;
}
#gnlcopyright{
	clear: both;
	margin: 15px 10px;
}

ul.bread {
	display: inline;
	color: #ccc;
	padding: 5px 0 0 0px;
	margin: 0px 0 10px 0;
	/* font-size: smaller; */
}

ul.bread li{
	display: inline;
	margin: 0;
	padding: 0;
	background: none;
}
ul.bread li a, ul.bread li a:visited{
	color: #999;
	text-decoration: none;
}
ul.bread li a:hover{
	color: #666;
	text-decoration: underline;
}
ul.bread li ul{
	display: inline;
	margin: 0 0 0 5px;
	padding: 0;
}
ul.bread li ul li{
	background:  url(../brand/gnlbullet.gif) left no-repeat; /* RIGHT ANGLE QUOTE BULLET ICON */
	display: inline;
	margin: 0;
	padding:  0 0 0 15px;
	line-height: 1.6;
}
ul.bread li ul li ul{
	display: inline;
	margin: 0 0 0 5px;
	padding: 0;
}
ul.bread li ul li ul li{
	display: inline;
	margin: 0;
}


/*-------HOME STYLES---------*/

.mini{
	color: #333;
	font-size: small;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	margin: 0 0 10px 0;
}
.aboutsite{
	font-size: 1.2em;
	padding: 0.5em;
}
.highlight{
	margin: 0em 180px 1.5em 0px;
	padding: 0;
	border-top: 1px dashed #ddd;
}
.highlight h3{
	font-size: 1.5em;
	line-height: 1.2;
}
.highlight h3 small{
	color: #999999;
	font-size: 0.8em;
}
.features{
	margin: 0em 180px 1.5em 0px;
	padding: 0;
	border-top: 1px dashed #ddd;
 	overflow: visible;
}
.features a{
	float: left;
	margin: 0 5px 8px 0px;
	width: 175px;
	font-size: smaller;
	text-decoration: none;
	line-height: 1.2;
	min-height: 66px;
	padding: 2px 3px 3px 73px;
	border: 1px solid #fff;
 	background: #fff top left no-repeat;
	display: block;
	overflow: hidden;
	/*background: #fff url(../feature_placeholder.gif) no-repeat top left;*/
}
.prop {
    height:66px;
}
.features a:hover{
	border: 1px solid #ddd;
	background-color: #eeeeee !important;
}
.audiencelinks{
	border-top: 1px dashed #ddd;
	padding: 5px 0 0 0;
	clear: left;
	margin: 0em 180px 1.5em 0px;
}
.audiencelinks dt{
	font-weight: bold;
}
.audiencelinks dd{
	margin: 5px 0 0 1em;
}
ul.popularlinks li{
	background: transparent url(../brand/gnlbulletlight.gif) no-repeat left center; /* RIGHT ANGLE QUOTE BULLET ICON */
	list-style: none;
	margin: 0.5em 0 0.5em 0em;
	padding: 0px 0 0px 1.25em;
}
ul.popularlinks a {
	color: #fff;
}
ul.popularlinks a:visited {
	color: #fff;
}
ul.linkcloud{
	list-style: none;
	margin: 0 0 5px 0;
	padding: 0 0 1.5em 0;
}
ul.linkcloud li{
	list-style: none;
	display: inline;
	background: none;
	margin: 0 5px 0 0;
	padding: 0;
}

/*-------TEXT STYLES AND CLASSES---------*/

div.faq{
	margin: 2em 0 0 0;
	padding: 2em 0 0 0;
	border-top: 1px solid #eee;
}
div.sectionindex{
	float: right;
	width: 300px;
	padding: 5px;
	margin: 5px 0 5px 10px;
	background: #eee;
	border: 1px solid #ccc;
}
div.sectionindex ul{
	margin-left: 1em;
	padding-left: 1em;
}
.applink {
	font-size: 0.75em;
}
.pdfdisclaimer {
	font-size: 0.75em;
}
.vcard{
	/*background: transparent url(../brand/gnlcontact.gif) no-repeat top left; /* TELEPHONE ICON */
	margin: 2em 0 2em 0;
	padding: 0 0 0 70px;
	min-height: 70px;
	height:auto !important;
	height:70px;
}
.vcard h3, .vcard h2{
	margin: 0;
	font-size: 1.2em;
}
.moreinfo{
	/*background: transparent url(../brand/gnlmoreinfo.gif) no-repeat top left; /* INFO ICON */
	margin: 1em 0;
	padding: 0.5em 0 0 70px;
	min-height: 70px;
	height:auto !important;
	height:70px;	
}
.moreinfo h3, .moreinfo h2{
	margin: 0;
	font-size: 1.2em;
}
.morelink{
	margin-top:-10px;
}
.featuredisclaimer {
	font-size: 0.75em;
}
.extlink{
	/*background: transparent url(../brand/gnllink.gif) no-repeat top left; /* LINK ICON */
	margin: 2em 0 1em 0;
	padding: 0em 0 0 70px;
	min-height: 70px;
	height:auto !important;
	height:70px;
}
.extlink h3, .extlink h2{
	margin: 0;
	font-size: 1.2em;
}
.zebra th{
	text-align:left;
}
.languageSwitch {
	float: right;
	color:#666;
	background-color:#f6f6f6;
	border: 1px solid #e5e5e5;
	padding:1px;
}
.languageSwitch:hover {
	background-color:#e6e6e6;
}
.languageSwitch a{
	text-decoration: none;
	color: #666;
}
.textChangeContainer {
	float: right;
	color:#666;
	background-color:#f6f6f6;
	border: 1px solid #e5e5e5;
	padding:1px;
}
.textChangeText {
	float: left;
	margin:5px;
}
.textChangeBox {
	float: left;
	border: 1px solid #e5e5e5;
	padding:2px;
	height:20px;
	width:20px;
	line-height:20px;
	text-align:center;
}

/* textsizer v1.1 */
#textsizer {
	float: right;
	color:#666;
	background-color:#f6f6f6;
	border:1px solid #e5e5e5;
	padding:1px;
	overflow:hidden;
}
#textsizer .text {
	display:block;
	float:left;
	margin:0 4px;
	padding-top:2px;
}
#textsizer a {
	display:block;
	float:left;
	border: 1px solid #e5e5e5;
	text-align:center;
	width:20px; height:20px;
	line-height:20px;
	margin-left:1px;
	text-decoration:none;
}
#textsizer a.sm {
	font-size:0.75em;
}
#textsizer a.md {
	font-size:1em;
}

#textsizer a.lg {
	font-size:1.25em;
}



/* no left menu v1.1 */
.no-left-menu #gnlleftcol {
	display:none;
}
.no-left-menu #gnlbodycol, .no-left-menu #gnlmaincol {
	background:#fff;
}
.no-left-menu #gnlcontent {
	margin-left:16px;
}
.no-left-menu #gnlfoot {
	padding-left:32px;
}


/* left menu adjustments v1.1 */

ul.mm ul li a {
	background-color:#3477AC;
}
ul.mm ul ul li a {
	background-color:#5d92bc;
}


/* built-in selected page highlights */
#home ul.mm li a.home,
#faq ul.mm li a.faq,
#publications ul.mm li a.publications,
#forms ul.mm li a.forms,
#news ul.mm li a.news,
#about ul.mm li a.about,
#links ul.mm li a.links
{
	font-weight:bold;
	color:#fff;
	background:#3477AC url(../brand/gnlbulletlight.gif) no-repeat right !important; /* RIGHT ANGLE QUOTE BULLET ICON */
}
/* hide sub-menus */
ul.mm ul {
	display:none;
}
/* show sub-menus */
#about ul.about,
#about.branches ul.branches,
#publications ul.publications {
	display:block;
}
/* built-in selected page highlights - sub-menus */
#about.sub-menu ul.mm li a.about,
#about.branches.sub-menu2 ul.mm li a.branches,
#publications.sub-menu ul.mm li a.publications
{
	font-weight:normal !important;
	background-image:none !important;
}
#about.minister ul.mm li a.minister,
#about.legislation ul.mm li a.legislation,
#about.contact ul.mm li a.contact,
#about.branches ul.mm li a.branches,
#publications.bydepartment ul.mm li a.bydepartment,
#publications.archive ul.mm li a.archive
{
	font-weight:bold;
	color:#fff;
	background:#5d92bc url(../brand/gnlbulletlight.gif) no-repeat right !important; /* RIGHT ANGLE QUOTE BULLET ICON */

}

/* Common Details */
#commonDetails h2, #commonDetails h3 {
	float:left !important;
	width:14em !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
	font-size:1em !important;
	color:#444 !important;
}
#commonDetails p {
	/*margin-left:16em !important;*/
}
#commonDetails table {
	margin-left:16em !important;
}

ul.only-small{
	list-style:none;
}